﻿/* 2010-Responsive-Design-Toolkit-User-Guide.docx Customizing Your New Site Step*/
.headerBgImg {
    background-image: url('../img/agencyHeaderBg-generic.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
    background-color: transparent;
}

#mdgov_enterpriseNavigation {
    z-index: 10;
    width: 100%;
    clear: both;
    background-color: #000000;
    opacity: 1
}
#itemresult{border-top: 1px solid black; padding: 5px 2px; font-size: 14px; line-height: 20px; font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}
.resultsOneColumn {
	width: 80%; overflow:auto; padding:5px;
}
.rgNumPart, .rgInfoPart, .rgAdvPart{
 font-size: 14px; line-height: 20px; font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}

.ms-gb{
	font-size:8pt;
	font-weight:bold;
}
.ms-alternatingstrong {
    background-color: #f2f9fc;
}
.ms-rtestate-field {
    word-wrap: break-word;
}
#mdgov_TopSliverBar {
    width: 100%;
    z-index: 1000;
    min-height: 33px;
    background-color: #000;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    border-bottom-color: #eaab00;
    font-size: 80%;
    opacity: 0.8;
}

#footer_block {
    background-color: #000;
    border-top: 4px #eaab00 solid;
    width: 100%;
    color: #fff;
    opacity: 0.8;
}

#mdgov_mobileNavButton a {
    position: absolute;
    left: 0;
    height: 21px;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px #000;
    text-decoration: none;
    background-color: #000000;
    text-align: left;
    font-size: 165% !important;
    width: 100%;
    text-indent: 1.5%;
    padding: 6px 0;
    border-bottom: 4px solid #000;
}

/*
.Nav_leftIndent ul{
	padding-left:0.5em;
}
*/
/*body.noBackground { 
	background-image:none; 
	background-color:#cccccc;
}
*/
.container {
	background-color: transparent;
	background-image: none;
}

#doit_ExperienceSlider { margin: 0 !important; padding: 0; position:absolute; top: 0; left: 0; z-index: -1000;}

#mdgov_siteBackgrounds li { opacity: 0;}

#mdgov_siteBackgrounds img { position:fixed; top:0; }

#doit_ExperienceSlider li {	display:none; }

.topMargin20 { margin-top:20px; }

ul.rslides_tabs { margin-top:0px; }

.editModePanel { background-color: white; }


h2.catalog {
	
	background-color: rgb(239, 239, 239);
	display:block;	
	}

}

/*Background Slider*/
#doit_ExperienceSlider { margin: 0 !important; padding: 0; position:absolute; top: 0; left: 0; z-index: -1000;}
#mdgov_siteBackgrounds li { display:none; opacity: 1;}
#mdgov_siteBackgrounds img { position:fixed; top:0; }
/*End Background slider*/

@media (max-width: 979px){
#mdgov_enterpriseNavigation nav ul li#current a.level0, #mdgov_enterpriseNavigation nav ul li:hover a.level0, #mdgov_enterpriseNavigation nav ul li a.level0:focus, #mdgov_enterpriseNavigation nav ul li a.level0:active, #mdgov_enterpriseNavigation nav ul li a.level0.active {
    background-color: #eaab00;
    color: #fff;
}}


.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 250px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 0%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
.rslides img {
	box-shadow: 0px 6px 10px 5px #cccccc;
}
